Bug 32534 - Missing kudzu-devel and pciutils-devel build requirement
Summary: Missing kudzu-devel and pciutils-devel build requirement
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-21 15:33 UTC by Pawel Salek
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-21 16:09:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pawel Salek 2001-03-21 15:33:05 UTC
kudzu-devel is not on build requirement list for the package but
glidelink.c refers kudzu/kudzu.h and tries to link with libpci

Reproducible: Always
Steps to Reproduce:
1. rpm --rebuild Glide3-20001220-2.src.rpm
	

Actual Results:  Compilation of glidelink in build section of glide.spec fails.

Expected Results:  rpm should refuse to attempt the rebuild without
kudzu/kudzu.h and libpci installed.

Comment 1 Bill Nottingham 2001-03-21 16:09:35 UTC
reassigning to where the Glide3 stuff lives now.

Comment 2 Mike A. Harris 2001-03-22 19:30:54 UTC
WIll be in next major release


Note You need to log in before you can comment on or make changes to this bug.